@import url("base.css");
@import url("board.css");
@import url("txt.css");
@import url("style.css");
@import url("/html/admin/css/btn.css");

body{background:#f1f1f1 url(../images/common/bg_body.gif) left top repeat-x; }


/*layout---------------------------------------------------------------------------------------------------------------------------*/
#wrap{ /*width:980px;*/ overflow:hidden;}
#header{ overflow:hidden; width:980px; height:90px;  margin:0 auto; position:relative;  }
#container{overflow:hidden; width:980px;  margin:0 auto;  padding:0 0 0 0; position:relative; height:100%;clear:both; background:#fff;  }

.footer_wrap{ width:100%; clear:both; background:url(../images/common/bg_footer.gif) left top repeat-x;}
#footer{width:980px; margin:0 auto;  clear:both; overflow:hidden; height:80px;}


body.pr #container{background:#fff url(../images/common/bg_snb_pr.gif) left top repeat-y; }
body.sam #container{background:#fff url(../images/common/bg_snb_sam.gif) left top repeat-y; }
body.csam #container{background:#fff url(../images/common/bg_snb_csam.gif) left top repeat-y; }



/*header----------*/
#header h1{width: 188px; margin:42px 0 0 15px; position: absolute; z-index: 999999999999;}
#header h1 a {display: inline-block;}
/*lnb*/
.lnb{  position:absolute; right:0; top:5px; overflow:hidden;}
.lnb ul{ padding-top:5px;}
.lnb ul li{ float:left;}

/*total_search*/
.total_search{ position:absolute; right:0; top:44px;}
.total_search form{ border:1px solid #d3d3d3; padding:3px; overflow:hidden; margin-left:10px;}
.total_search form input.ip{ height:14px; width:168px; height:21px; border:none;  background:none; font-size:11px; color:#999;}


/* quick */
div#quick{ width:79px; float:right; background:#56524f; text-align:center; margin-top:105px;display:none; }
div#quick dl {border-left:1px solid #c1c1c1; }
div#quick dl dt,div#quick dl dd{ border-bottom:1px solid #706d6a; padding:5px;}

div.quick_top{background:url(../images/common/quick_top.gif) left top no-repeat; height:29px;}
div.quick_bottom{background:url(../images/common/quick_bottom.gif) left top no-repeat; height:47px;}


/*gnb*/

/* Gnb */
#gnb { margin:0; padding:0; overflow: hidden;  width:100%;  position:absolute; left:0; top:44px;  z-index: 100000000;  }
#gnb iframe { z-index: 1000000000000; width: 100%; height: 100%; }

#gnb  div.gnb{ width:980px; margin:0 auto;overflow:hidden;  }
#gnb div.gnb ul{ margin-left:240px;}
#gnb div.gnb ul li{ display:inline;}
/*.ie7 #gnb div.gnb ul li{ float:left;}*/

#gnb ul li a.d1 { display: inline-block; padding:0 0 75px 0;  }
#gnb ul li div.gnbsub {  width: 100%; height:120px;  overflow: hidden; position: absolute; left: 0; top:45px; z-index: 100000000;   display: none; zoom:1;   }
#gnb ul li div.gnbsub ul{   width:1058px; margin:0 auto;  }
#gnb ul li div.gnbsub ul li{ margin-right:20px; ;  display:inline;}
#gnb ul li div.gnbsub ul{ margin-top:0; padding-top:13px; overflow:hidden;}

#gnb ul li .sub1{background:url(/images/common/bg_pr_submenu.png) left top repeat-x; }
#gnb ul li .sub1 ul{  text-align:left; }
#gnb ul li .sub1 li.start{margin-left:220px;}


#gnb ul li .sub3{background:url(/images/common/bg_sam_submenu.png) left top repeat-x; }
#gnb ul li .sub3 ul{ /*padding-left:290px;*/ text-align:left;}
#gnb ul li .sub3 li.start{margin-left:290px;}

#gnb ul li .sub4{background:url(/images/common/bg_csam_submenu.png) left top repeat-x;}
#gnb ul li .sub4 ul{ /*padding-left:390px;*/ text-align:left;}
#gnb ul li .sub4 li.start{margin-left:510px;}



/*snb*/
div#snb{width:225px; margin-right:25px; padding:46px 0 0 0; float:left; background:url(../images/common/bg_pr.gif) left top no-repeat;  min-height:800px; }
div#snb h3{ margin:25px 0 0 20px;}
div#snb ul.depth2{margin-left:15px; width:182px;}
div#snb ul.depth2 li{  }
div#snb ul.depth2 li a{color:#fff; border-bottom:1px solid #3475ad;  display:block; font-size:14px; padding:8px 0 8px 10px; background:url(../images/common/snb_right_pr.png) right center no-repeat;  }
div#snb ul.depth2 li a:hover{ color:#fff; font-size:14px; font-weight:bold;}
div#snb ul.depth2 li a.on{ font-weight:bold; color:#fff; font-size:16px; background:url(../images/common/snb_down_pr.png) right center no-repeat;}

div#snb ul.depth3{ }
div#snb ul.depth3 li{}
div#snb ul.depth3 li a{ border-bottom:none;  background-image:none; padding:5px 0 5px 30px; font-size:11px; font-weight:normal;  background:url(../images/common/snb_dot_pr.png) 20px center no-repeat;}
div#snb ul.depth3 li a:hover{  color:#fff; }
div#snb ul.depth3 li a.on{ font-size:12px; color:#fff; background:url(../images/common/snb_dot_pr.png) 20px center no-repeat;}

/*pr*/
body.pr div#snb{ background:url(../images/common/bg_pr.gif) left top no-repeat;  }

body.pr div#snb ul.depth2 li a{color:#fff; border-bottom:1px solid #c3e3f2;  background:url(../images/common/snb_right_pr.png) right center no-repeat; }
body.pr div#snb ul.depth2 li a.on{color:#fff;  background:url(../images/common/snb_down_pr.png) right center no-repeat;}

body.pr div#snb ul.depth3 li a{ border-bottom:none;  background:url(../images/common/snb_dot_pr.png) 20px center no-repeat;}
body.pr div#snb ul.depth3 li a.on{ color:#a6c7fb; background:url(../images/common/snb_dot_pr.png) 20px center no-repeat;}

/*sam*/
body.sam div#snb{ background:url(../images/common/bg_sam.gif) left top no-repeat; padding-top:0; }
body.sam div#snb h3{ margin:193px 0 60px 26px;}

body.sam div#snb ul.depth2 li a{color:#57575a; border-bottom:1px solid #c3e3f2; background:url(../images/common/snb_right_sam.png) right center no-repeat; }
body.sam div#snb ul.depth2 li a.on{color:#57575a;  background:url(../images/common/snb_down_sam.png) right center no-repeat; }

body.sam div#snb ul.depth3 li a{ border-bottom:none; background:url(../images/common/snb_dot_sam.png) 20px center no-repeat; }
body.sam div#snb ul.depth3 li a.on{ color:#00a1e9;  background:url(../images/common/snb_dot_sam.png) 20px center no-repeat;}

/*csam*/
body.csam div#snb{ background:url(../images/common/bg_csam.gif) left top no-repeat; }
body.csam div#snb h3{ margin:153px 0 60px 13px;}

body.csam div#snb ul.depth2 li a{color:#fff; border-bottom:1px solid #85cead; background:url(../images/common/snb_right_csam.png) right center no-repeat;   }
body.csam div#snb ul.depth2 li a.on{color:#fff;  background:url(../images/common/snb_down_csam.png) right center no-repeat;}

body.csam div#snb ul.depth3 li a{ border-bottom:none; background:url(../images/common/snb_dot_csam.png) 20px center no-repeat; }
body.csam div#snb ul.depth3 li a.on{ color:#fff899;  background:url(../images/common/snb_dot_csam.png) 20px center no-repeat;}


/*contnet*/
div#content{ float:left; width:707px; padding-bottom:120px;}

/*summary*/
div.summary{position:relative; margin-bottom:30px; margin-top:50px; background:url(../images/common/bg_summary_pr.gif) left bottom no-repeat; padding-bottom:30px;}
div.summary h4{ font-size:25px; color:#454545; font-weight:bold; margin-bottom:15px;}
div.summary ul{ font-family:dotum; font-size:11px; color:#6b6a6a;  position:absolute; right:0; top:0;}
div.summary ul a{color:#6b6a6a;}
div.summary ul li{display:inline;}
div.summary ul li strong{color:#1b5ca5;}
div.summary p{display:block; color:#8b8b8b; font-size:14px; font-weight:normal; margin:0; padding:0; font-family:'NanumGothic'; }

body.pr div.summary{position:relative; margin-bottom:30px; margin-top:50px; background:url(../images/common/bg_summary_pr.gif) left bottom no-repeat; padding-bottom:30px;}
body.pr div.summary ul li strong{color:#1b5ca5;}

body.sam div.summary{position:relative; margin-bottom:30px; margin-top:50px; background:url(../images/common/bg_summary_sam.gif) left bottom no-repeat; padding-bottom:30px;}
body.sam div.summary ul li strong{color:#009944;}

body.csam div.summary{position:relative; margin-bottom:30px; margin-top:50px; background:url(../images/common/bg_summary_csam.gif) left bottom no-repeat; padding-bottom:30px;}
body.csam div.summary ul li strong{color:#31b5b9;}


/*footer_wrap*/
div.footer_wrap{ padding-top:2px; }

div.footer_wrap .banner{width:980px;  height:65px;  margin:0 auto; clear:both; overflow:hidden; position:relative;   }
div.footer_wrap h6{  width:91px;  height:65px;   float:left; margin-top:20px;}
div.footer_wrap .banner ul{ width:850px; height:65px; overflow:hidden; float:left;}
div.footer_wrap .banner ul li{display:inline-block; margin-right:0px;}
div.footer_wrap .banner ul li img{ width:137px; height:58px;}
div.footer_wrap .banner .prev img{  width:19px; height:16px;position:absolute; right:16px;bottom:30px;}
div.footer_wrap .banner .next img{ width:19px; height:16px; position:absolute; right:0;bottom:30px;}
div.footer_wrap .banner .btn{ position:absolute; right:12px;bottom:10px;}


/*footer------*/
#footer {}
#footer ul{ width:980px; margin:3px auto;  overflow:hidden;}
#footer ul li{float:left; margin-bottom:10px;}
#footer address{ display:block; margin-top:45px;}


/*tab_list*/
div.tab_list {clear:both; width: 100%; margin-bottom:30px; overflow:hidden; font-family:'NanumGothic'; }
div.tab_list ul  { overflow: hidden; margin:0 0 0 0; width:100%;  }
div.tab_list ul  li{float:left; display:block; margin-right:1px; }
div.tab_list ul  li a{  float:left; display:block; height:25px; padding:5px 14px 3px 14px; color:#666; text-decoration:none; font-weight:bold;
text-align:center;min-width:120px;font-size:14px; ; }
div.tab_list ul  li a.on{   font-weight:bold;  color:#145ea9;  font-size:18px;}


/*content---------------------------------------------------------------------------*/

/*SPC-------------------------------------------------------------*/
/*intro*/
div.intro{  overflow:hidden;}
div.intro p.img{ margin:0; padding:0; float:left;}
div.intro dl{ float:left;}
div.intro dl dt{ margin-bottom:20px;}
div.intro dl dd{ margin-bottom:20px;}


/*history*/
div.history{  overflow:hidden;}
div.history h5.img{ clear:both; margin-bottom:10px; }
div.history p.img{ margin:0 20px 40px 0; padding:0;float:left;}
div.history div.cont ul{ float:left; width:430px; margin-bottom:30px;}
div.history div.cont ul b{ color:#145ea9; display:inline-block; min-width:60px;}
div.history div.cont dl{ clear:both;}
div.history div.cont dl dt{width:70px; float:left; color:#145ea9;}
div.history div.cont dl dd{ margin-bottom:5px; padding-bottom:5px; float:left; width:350px;}


div.history div.tab_list a{ font-family:arial; font-style:italic;}



/*mem*/
div.mem p{width:240px; float:left; margin:30px 30px 0 0;padding:0;}
div.mem ul{ width:320px; float:left; margin-top:20px;}
div.mem ul li{ border-bottom:1px solid #dadada; padding:10px 0;}
div.mem ul li dt{ color:#02538b;}

/*mem_list*/
div.mem_list{}
div.mem_list ul.bannerList{overflow:hidden; clear:both;}
div.mem_list ul.bannerList li{ border:1px solid #e4e4e4; float:left; margin-right:20px; width:137px; height:58px; margin-bottom:10px;}
div.mem_list ul.bannerList li img{ width:137px; height:58px;}


/*jebo_bg1*/
ul.jebo_bg1{ background:url(../images/sub/img_spc03_03_1.gif) 40px 40px no-repeat;
padding-left:200px;  border-bottom:1px solid #e1e1e1;}
ul.jebo_bg1 li{ padding-bottom:10px; margin-bottom:20px;}

ul.jebo_bg2{ background:url(../images/sub/img_spc03_03_2.gif) 40px 40px no-repeat;
padding-left:200px;  border-bottom:1px solid #e1e1e1;}
ul.jebo_bg2 li{ padding-bottom:10px; margin-bottom:20px;}


/*PR-----------------------------------------------------------------*/

/*radio*/
div.radio{ clear:both; overflow:hidden;}
div.radio dl{ margin-bottom:40px; clear:both; overflow:hidden;}
div.radio dl dt{ margin-bottom:20px;}
div.radio dl dd{ margin-bottom:10px;}

div.radio dl.radio{}
div.radio dl.radio dd{ border:1px solid #cacaca; width:200px; padding:5px; float:left; margin-right:10px; text-align:right;}
div.radio dl.radio dd strong{ color:#145ea9; font-weight:normal; float:left; margin-top:10px;}

div.radio div.tab_list a{ font-family:arial; font-style:italic;}


/*soft*/
div.soft{ clear:both; overflow:hidden; position:relative;}
div.soft dl{ margin-bottom:60px; clear:both; overflow:hidden;}
div.soft dl dt{ margin-bottom:20px;}
div.soft dl dd{ margin-bottom:10px;}

div.soft div.tab_box{  background:url(../images/common/bg_content.gif) left top no-repeat;  overflow:hidden; padding:40px 0 0 30px; }

div.soft div.tab_list1{ width:102px; float:left; margin-right:30px; background:url(../images/common/bg_tab_right.gif) 90px top no-repeat; height:383px;}
div.soft div.tab_list1 ul{ width:102px; border-bottom:none;}
div.soft div.tab_list1 ul li{clear:both; }
div.soft div.tab_list1 ul li a{font-family:arial;  font-style:italic; text-align:center; display:block; background:url(../images/common/bg_tab_bottom.gif) left bottom no-repeat;color:#145ea9;
font-size:16px; width:100px; height:26px; padding:3px 0 0 0; border:none; font-weight:bold;}
div.soft div.tab_list1 ul li a:hover{background:url(../images/common/bg_tab_on.gif) left top no-repeat; color:#fff;font-size:16px; border-right:none;}
div.soft div.tab_list1 ul li a.on{background:url(../images/common/bg_tab_on.gif) left top no-repeat; color:#fff; font-size:16px; border-right:none;}

div.soft div.cont{  overflow:hidden; width:444px; float:left; }
div.soft div.cont h5{  background:none; padding-left:0; margin-bottom:20px;}
div.soft div.cont h5 span{}

div.soft div.cont  div.frame{ clear:both;  width:218px; height:211px; margin-left:230px;}
div.soft div.cont  div.frame img{ margin:0 0 0 0;}


div.soft div.cont  ul.dot{position:absolute; left:20px; top:125px;}
div.soft div.cont  ul.dot li{background:url(../images/common/bl_2.gif) left 7px no-repeat; padding-left:10px; border-bottom:none; }
div.soft div.cont  ul.dot li a{display:inline;}

div.soft div.cont  ul.season{ width:150px; position:absolute; left:170px; top:350px; z-index:1; text-align:left;}
div.soft div.cont  ul.season li{ border-bottom:none; text-align:left; padding:0; background:url(../images/common/bl_2.gif) left 8px no-repeat; padding-left:15px; }
div.soft div.cont  ul.season li a{text-align:left; color:#8f8f8f; }
div.soft div.cont  ul.season li a.on{text-align:left; color:#000; text-decoration:underline; font-weight:bold;}
div.soft div.cont  ul.season li a:hover{background:none;}

div.soft div.cont a{display:block; text-align:center;}

div.zine_content{ position:relative; background:url(../images/sub/bg_soft.jpg) left 30px no-repeat;}
div.soft div.zine_content ul{  margin-bottom:20px;background:url(../images/sub/bg_soft_top_line.gif) left top no-repeat; width:477px;}
div.soft div.zine_content ul li{ border-bottom:1px dotted #cecece; padding:10px 0; background:url(../images/sub/bg_soft_bottom_line.gif) left bottom no-repeat;width:477px;
letter-spacing:-2px;
}
div.soft div.zine_content ul li strong{color:#145da9; padding-right:10px; display:inline-block; min-width:125px;  }
div.zine_content a.btn_webzine1{ display:block; float:right; clear:both; }
div.zine_content a.btn_webzine{  display:block; float:right;  clear:both;}
/*sw*/
div.sw{ clear:both; overflow:hidden; position:relative;}
div.sw h5{ margin-bottom:30px; margin-left:5px;}
div.sw dl{  clear:both; overflow:hidden; margin-bottom:10px;}
div.sw dl dt{ margin-bottom:10px; font-weight:bold; color:#145ea9; font-style:italic; font-size:16px; }
div.sw dl dd{ margin-bottom:5px; background:url(../images/common/bl_2.gif) left 8px no-repeat; padding-left:10px;}
div.sw dl dd b{ color:#145ea9;}

div.sw div.tab_box{  background:url(../images/common/bg_content.gif) left top no-repeat;  overflow:hidden; padding:40px 0 0 30px; }

div.sw div.tab_list{ width:102px; float:left; margin-right:30px; background:url(../images/common/bg_tab_right.gif) 90px top no-repeat; height:383px;}
div.sw div.tab_list ul{ width:102px; border-bottom:none;}
div.sw div.tab_list ul li{clear:both; }
div.sw div.tab_list ul li a{ font-style:italic; text-align:center; display:block; background:url(../images/common/bg_tab_bottom.gif) left bottom no-repeat;color:#145ea9;font-size:16px; width:100px; height:26px; padding:3px 0 0 0; border:none;}
div.sw div.tab_list ul li a:hover{background:url(../images/common/bg_tab_on.gif) left top no-repeat; color:#fff;font-size:16px; border-right:none;}
div.sw div.tab_list ul li a.on{background:url(../images/common/bg_tab_on.gif) left top no-repeat; color:#fff; font-size:16px; border-right:none;}

div.sw div.cont{ overflow:hidden; float:left; }

div.sw div.cont p.img{ border-top:0px solid #ccc; border-right:0px solid #ccc; border:0px solid #ccc; padding:20px 0; width:537px; overflow:hidden;}



/*SAM------------------------------------------------------------------------------------------*/
/*sam_intro*/
div.sam_intro{}
div.sam_intro p.txt{ margin-bottom:20px;}
div.sam_intro dl dt{ margin-bottom:10px;}

div.sam_box0{width:650px; height:173px; padding:20px 0 10px 0; background:url(../images/sub/img_sam01_02_0.gif) left top no-repeat;}
div.sam_box0 ul{ margin:40px 0 0 15px;}

/*sam_box*/
div.sam_box {width:670px; height:90px; margin: 36px 0 0; padding:20px 0 10px 0; border: 1px solid #d6d6d6; border-radius: 7px; box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);}
div.sam_box ul{margin-left:270px; width:350px;}
div.sam_box02 {width:670px; height:70px; padding:15px 0 10px 0;}
div.sam_box03 {width:670px; height:430px; padding:15px 0 10px 0;}
div.sam_box02 p,div.sam_box03 p{margin-left:100px; width:350px;}
div.sam_box1{background:url(../images/sub/img_sam01_02_1.gif) left top no-repeat;}
div.sam_box2{background:url(../images/sub/img_sam01_02_2.gif) left top no-repeat;}
div.sam_box3{height: 153px; background:url(../images/sub/img_sam01_02_3.gif) left top no-repeat;}
div.sam_box4{background:url(../images/sub/img_sam01_02_4.gif) left top no-repeat;}
div.sam_box5{background:url(../images/sub/img_sam01_02_5.gif) left top no-repeat;}
div.sam_box6{background:url(../images/sub/img_sam01_02_6.gif) left top no-repeat;}
div.sam_box7{background:url(../images/sub/img_sam01_02_7.gif) left top no-repeat;}
div.sam_box8{background:url(../images/sub/img_sam02_07_1.gif) left top no-repeat;}
div.sam_box9{background:url(../images/sub/img_sam02_07_2.gif) left top no-repeat;}
div.sam_box10{background:url(../images/sub/img_sam02_07_3.gif) left top no-repeat;}
div.sam_box11{background:url(../images/sub/img_sam02_07_4.gif) left top no-repeat;position:relative;}

div.sam_box1,div.sam_box6{height:110px;}

/*도입효과*/

div.sam_part {width:670px; height:90px; padding:25px 0 10px 0;}
div.sam_part ul{margin-left:180px; width:450px;}
div.sam_part1{background:url(../images/sub/img_sam01_04_1.gif) left top no-repeat;}
div.sam_part2{background:url(../images/sub/img_sam01_04_2.gif) left top no-repeat;}
div.sam_part3{background:url(../images/sub/img_sam01_04_3.gif) left top no-repeat;}
div.sam_part4{background:url(../images/sub/img_sam01_04_4.gif) left top no-repeat;}
div.sam_part5{background:url(../images/sub/img_sam01_04_5.gif) left top no-repeat;}


/*sam_service*/
div.sam_service{ clear:both; overflow:hidden;}
div.sam_service h5{ color:#009944; /*background:url(../images/common/h5_bl_1.gif) left 6px no-repeat;*/ font-family:'NanumGothic';}
div.sam_service h5.img{ color:#009944; background:none; padding-left:0;}
div.sam_service p.txt{ color:#009944; margin:30px 0; line-height:140%;}

div.sam_service dl{ margin-top:20px; margin-bottom:20px;}
div.sam_service dl dt{margin:10px 0; /*background:url(../images/common/h5_bl_1.gif) left 6px no-repeat; padding-left:13px;*/ font-weight:bold; font-size:16px; color:#009944; font-family:'NanumGothic';}
div.sam_service dl dd{background:url(../images/common/bl_05.gif) left 7px no-repeat; padding-left:13px; font-size:12px;}
div.sam_service dl dd.none{background:none; padding-left:0;}


div.sam_db{overflow:hidden; }
div.sam_db p.fl{ width:330px; float:left; }
div.sam_db div.fr{ float:right; width:341px; margin-bottom:80px;}
div.sam_db div.fr p.txt{ color:#009944; margin:20px 0; }
div.sam_db dl{ margin-top:10px;}
div.sam_db dl dd{background:url(../images/common/bl_16.gif) left 7px no-repeat; padding-left:13px; font-size:12px;}

div.sam_db p.clear{clear:both; }


/*sweeper*/
div.sweeper dl.inline{  overflow:hidden; clear:both; margin-bottom:30px; margin-top:50px;}
div.sweeper dl.inline dt{ float:left;}
div.sweeper dl.inline dd{ float:right; width:600px;}


div.sweeper dl.box{clear:both;}
div.sweeper dl.box dd{background:none; padding-left:0; overflow:hidden; padding:20px 0 0 40px;}
div.sweeper dl.box div.g_box{background:#e7e7e7; position:relative; width:200px; height:200px; margin-right:40px;float:left;  margin-bottom:20px;  padding:15px;}
div.sweeper dl.box div.g_box span{position:absolute; left:-25px; top:-5px;}
div.sweeper dl.box div.g_box dl{  width:200px; overflow:hidden;}
div.sweeper dl.box div.g_box dt{background:none; width:100%;font-size:14px; padding-left:0; border-bottom:1px solid #009944; padding-bottom:5px; margin:0 0 5px 0; }
div.sweeper dl.box div.g_box dd{ padding:0;   width:100%;}

/*Consulting*/
div.Consulting dl {clear:both;}
div.Consulting dl dd{ }
div.Consulting dl.arrow{}
div.Consulting dl.arrow dd{}
div.Consulting dl.arrow table.data1{  float:left; width:155px; height:150px; margin-left:2px;}
div.Consulting p.arrow{  width:10px; float:left; margin-top:80px; margin-left:5px;}

body.sam table.data1{ border-top:2px solid #009944;  }
body.sam table.data1 th { background:#009944;  border:1px solid #ccc;  color:#fff; padding:5px;} 
body.sam table.data1 td{ border:1px solid #ccc; padding:5px; font-size:11px;}


/*sam_certification*/
div.sam_certification{ clear:both; overflow:hidden;}
div.sam_certification h5{ color:#009944; /*background:url(../images/common/h5_bl_1.gif) left 6px no-repeat;*/ font-family:'NanumGothic';}
div.sam_certification h5.img{ color:#009944; background:none; padding-left:0;}
div.sam_certification p.txt{ color:#009944; margin:30px 0; line-height:140%;}

div.sam_certification dl{ margin-top:20px; margin-bottom:20px;}
div.sam_certification dl dt{margin:10px 0; /*background:url(../images/common/h5_bl_1.gif) left 6px no-repeat; padding-left:13px;*/ font-weight:bold; font-size:16px; color:#009944; font-family:'NanumGothic';}
div.sam_certification dl dd{background:url(../images/common/bl_05.gif) left 7px no-repeat; padding-left:13px; font-size:12px;}
div.sam_certification dl dd.none{background:none; padding-left:0;}




/*CSAM------------------------------------------------------------------------------------------*/
div.csam{ clear:both; overflow:hidden;}
div.csam h5{ color:#27a0b7; /*background:url(../images/common/h5_bl_2.gif) left 6px no-repeat;*/}
div.csam h5.img{ color:#27a0b7; background:none; padding-left:0;}
div.csam p.txt{ color:#27a0b7; margin:30px 0; line-height:140%; }
div.csam ul.inline{  margin-bottom:40px; overflow:hidden;}
div.csam ul.inline li{float:left;}


div.csam dl{ margin-top:20px; margin-bottom:30px; clear:both;}
div.csam dl dt{margin:10px 0; /*background:url(../images/common/h5_bl_2.gif) left 6px no-repeat; padding-left:13px;*/ font-weight:bold; font-size:16px; color:#27a0b7;}
div.csam dl dd{background:url(../images/common/bl_05.gif) left 7px no-repeat; padding-left:13px; font-size:12px;}
div.csam dl dd.none{background:none; padding-left:0;}


/*book_box*/
div.book_box {position:relative; border:1px solid #27a0b7; padding:10px; margin:50px 0;  clear:both;}
div.book_box h5{position:absolute; left:20px; top:-30px;}
div.book_box dl dt{background:none; padding-left:0;}
div.book_box dl dd{background:none; padding-left:0;}

/*online*/
div.online{  margin-bottom:20px; overflow:hidden; background:url(../images/sub/bg_csam04_01.gif) left top no-repeat; width:645px; height:246px; padding-top:20px;}
div.online p{ margin:0 0 0 10px; padding:0; float:left;}
div.online dl{ float:left; width:300px;  margin:0 0 0 20px;}
div.online dl dt{ color:#31b5b9; font-weight:bold; background:url(../images/sub/bg_dt.gif) left top no-repeat; padding-left:15px; margin-bottom:10px;}
div.online dl dd{background:url(../images/common/bl_16.gif) left 7px no-repeat; padding-left:13px; margin-left:0; font-size:11px;}

div.online dl dd.none{ background:none; padding-left:0; margin-top:15px;}

/*MEMBER------------------------------------------------------------------------------------------*/
/*member_box--------------------------------------------------------------------------------*/
div.member_tab{margin-bottom:20px; }

/*member_box*/
div.member_box span strong{ color:#009bdb;}
div.member_box dl{ margin-top:20px;}
div.member_box dl dt{ font-weight:bold; margin-bottom:10px; color:#1b5ca5; /*background:url(../images/common/h5_bl.gif) left 6px no-repeat; padding-left:13px ;*/ font-size:16px;}
div.member_box dl dd{ margin:0 0 20px 0; border:1px solid #e8e8e8;}
div.member_box dl dd textarea{ width:100%; height:320px;  line-height:150%; font-size:12px; border:none;}

div.member_box span.consent{ text-align:left;display:block; margin:0; background:#f2f2f2; color:#333; padding:5px; border-top:1px solid #e8e8e8;}

/* name_box 실명인증*/
div.name_box{ border:2px solid #437eba; padding:20px; position:relative; margin-bottom:20px; border-radius: 5px;}
div.name_box h5{ margin:0 0 10px 0; background:none; padding-left:0; color:#003c8c; font-size:18px; font-weight:bold;}
div.name_box p{ margin:0; padding:0;}
div.name_box ul { border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; padding:20px 0 20px 0;  margin:20px 0; text-align:center;}
div.name_box li{ margin-bottom:10px;}
div.name_box li label{color:#323232; font-weight:bold; min-width:100px; display:inline-block;}
div.name_box li input.ip{ width:186px; height:18px;}
div.name_box p.img{ position:absolute; right:155px; top:122px; }

div.name_box b{ color:#437eba;}

/* id_box*/
div.id_box{ border:2px solid #437eba; padding:20px; position:relative; margin-bottom:20px; border-radius:5px; background:url(../images/sub/bg_member04_1.gif) 500px 30px no-repeat;}
div.id_box h5{ margin:0 0 10px 0; background:none; padding-left:0; color:#003c8c; font-size:18px; font-weight:bold;}
div.id_box p{ margin:0; padding:0;}
div.id_box ul { border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; padding:20px 0 20px 0;  margin:20px 0; text-align:center;}
div.id_box li{ margin-bottom:5px;}
div.id_box li label{color:#323232; font-weight:bold; min-width:100px; display:inline-block;}
div.id_box li input.ip{ width:186px; height:18px;}
div.id_box p.img{ position:absolute; right:155px; top:122px; }

div.id_box a.img{  position:absolute; right:255px; top:156px;}

div.id_box b{ color:#437eba;}



/*login_box */
div.login_box{ background:url(../images/sub/bg_box_login_1.gif) left top no-repeat; padding:30px 0; overflow:hidden; margin-top:10px; width:680px;  height:269px;}

div.login_box div.login{  color:#404040; position:relative; background:url(../images/sub/bg_login_1.gif) 50px 30px no-repeat; }
div.login_box div.login ul {  padding:30px 0 0 178px; }
div.login_box div.login ul li{  margin-bottom:7px; color:#1b5ca5; }
div.login_box div.login ul li label{ display:inline-block; min-width:90px; }
div.login_box div.login ul li span{ color:#696d70;font-size:11px;}
div.login_box div.login input.ip{  border:1px solid #bebebe; width:190px; height:17px; font-size:11px; color:#6c6d6f; vertical-align:bottom;}
div.login_box div.login input.img{ position:absolute; left:475px; top:30px;}

div.login_box div.login ul li.id_save{ }
div.login_box div.login ul li input.ip:focus{ border:2px solid #1b5ca5;}
div.login_box div.login ul li input.focus{border:1px solid #1b5ca5;}
div.login_box div.login ul li input.focus:focus{border:2px solid #1b5ca5;}


div.login_box div.line{  margin-top:40px; text-align:center;}


/*secession 탈퇴*/
div.secession p{ margin:0; padding:15px; background:#f2f2f2; border:1px solid #ccc; }
div.secession h5{ margin:50px 0 10px 0; font-size:16px;}
div.secession div.g_box{ color:#2d2d2d; border:2px solid #437eba; padding:20px;  border-radius:5px;}
div.secession div.g_box ul.g_dot li{  margin-bottom:5px;}
div.secession div.g_box ul.g_dot li span{ width:54px; display:inline-block;}
div.secession div.g_box ul.g_dot li input.ip{ width:157px; height:16px; border:1px solid #cccccc;}


/*sitemap*/
div.sitemap{ overflow:hidden; margin:0 0 0 120px; width:800px; float:left; font-family:'NanumGothic','나눔 고딕';}
/*snb*/
div.sitemap div.snb{/* background:url(../images/common/bg_snb_pr.gif) left top repeat-y; */  width:232px; padding:0 0 0 0; float:left;  min-height:700px; }
div.sitemap div.snb h3{background:#f6f6f6; margin:25px 0 10px 20px; color:#1b5ca5; font-size:24px; border-top:3px solid #1b5ca5; border-bottom:1px solid #ccc; padding:20px 0 20px 5px; font-weight:bold; }
div.sitemap div.snb h3.sam{ border-top:3px solid #009944; color:#009944;}
div.sitemap div.snb h3.csam{ font-size:19px; border-top:3px solid #31b5b9; color:#31b5b9;}

div.sitemap div.snb ul.depth2{margin-left:15px; width:212px;}
div.sitemap div.snb ul.depth2 li{}
div.sitemap div.snb ul.depth2 li a{color:#222; border-bottom:1px solid #ccc;  display:block; font-weight:bold; font-size:14px; padding:8px 0 8px 10px;
background:url(../images/common/snb_right_pr.png) right center no-repeat;  }
div.sitemap div.snb ul.depth2 li a:hover{ color:#000; font-size:14px; font-weight:bold;}
div.sitemap div.snb ul.depth2 li a.on{ font-weight:bold; color:#fff; font-size:16px; background:url(../images/common/snb_down_pr.png) right center no-repeat;}

div.sitemap div.snb ul.depth3{}
div.sitemap div.snb ul.depth3 li{}
div.sitemap div.snb ul.depth3 li a{ border-bottom:none;  background-image:none; padding:5px 0 5px 25px; font-size:12px; font-weight:normal; 
background:url(../images/common/bl_16.gif) 15px center no-repeat;}
div.sitemap div.snb ul.depth3 li a:hover{  color:#000; font-size:12px; }
div.sitemap div.snb ul.depth3 li a.on{ font-size:12px; color:#000; background:url(../images/common/snb_dot_pr.png) 20px center no-repeat;}

/* 190219 LCH Applying for Membership 추가 */
.spc03_01_wrap {}
.spc03_01_wrap .greet {padding:0 0 18px;}
.spc03_01_wrap .section {margin-top:40px;}
.spc03_01_wrap .section h5 {margin:0 0 25px;}
.spc03_01_wrap .con01 {overflow:hidden; margin:0 -10px -10px 0;}
.spc03_01_wrap .con01 li {float:left; width:308px; height:210px; margin:0 10px 10px 0; padding: 25px 19px; border:1px solid #eff0f0;}
.spc03_01_wrap .con01 li.list01 {width:666px; height:92px; background:url(../images/sub/spc03_01_con01_num01.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list02 {background:url(../images/sub/spc03_01_con01_num02.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list03 {background:url(../images/sub/spc03_01_con01_num03.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list04 {background:url(../images/sub/spc03_01_con01_num04.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list05 {background:url(../images/sub/spc03_01_con01_num05.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list06 {background:url(../images/sub/spc03_01_con01_num06.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li.list07 {background:url(../images/sub/spc03_01_con01_num07.gif) right bottom no-repeat;}
.spc03_01_wrap .con01 li h6 {margin-bottom:10px;}
.spc03_01_wrap .con01 li .txt {font-size:12px; line-height:20px; color:#444444;}

.spc03_01_wrap .info {overflow:hidden; margin:0 0 5px;}
.spc03_01_wrap .info:last-child {margin-bottom:0;}
.spc03_01_wrap .info dt {float:left; margin:0 20px 0 0; font-weight:700; font-size:12px; line-height:20px; color:#444444;}
.spc03_01_wrap .info dd {float:left;}
.spc03_01_wrap .info dd p {position:relative; padding:0 0 0 10px; margin:0; font-size:12px; line-height:20px; color:#444444;}
.spc03_01_wrap .info dd p:before {display:block; content:''; position:absolute; top: 9px; left:0; margin:-2px 0 0; width:3px; height:3px; background:#666666; border-radius:50%;}
.spc03_01_wrap .etc {padding:0; margin:0; font-size:12px; line-height:20px; color:#1881c9;}

div.tab_list2 {margin: 0 0 32px;}
div.tab_list2 ul {overflow: hidden;}
div.tab_list2 ul li {float: left; width: 235px; margin: 0; background: url(/images/sub/bg_tablist.gif) 234px 14px no-repeat;}
div.tab_list2 ul li.last {background: none;}
div.tab_list2 ul li a {display: block; padding: 12px 0; text-align: center;}